RPM Community Forums

Mailing List Message of <rpm-users>

Re: rpm-5.3.11

From: Jeff Johnson <n3npq@mac.com>
Date: Sun 14 Aug 2011 - 00:05:12 CEST
Message-id: <BE916565-2CD8-43B6-91CA-2FCBADDE36E3@mac.com>

On May 13, 2010, at 4:59 PM, Belal Salem wrote:

> I compiled and upgraded to rpm-5.3.11, and noticed that installing packages are most of the times requesting dependencies that are already in the package being installing, using the --nodeps flag bypass this, but this is annoying and occurs with almost all packages you want to install..
> Does anybody noticed that?! or I have something wrong with my installation.

Dunno  but if you send me a copy of -Uvv output that includes
whatever issue you find annoying, I'll try to bigger
what is going on.

73 de Jeff
Received on Sun Aug 14 00:05:26 2011
Driven by Jeff Johnson and the RPM project team.
Hosted by OpenPKG and Ralf S. Engelschall.
Powered by FreeBSD and OpenPKG.